/* CSS Document */

.form {
	color:#000000;
	background-color:#D3F8FE;
}
	
.form_table td {
	padding:5px;
}	

.form_error_msg {
	color:#A60000;	
	font-weight:bold;
	padding:5px;
	display:block;
	width:450px;
	border:1px solid #FFFFFF;
	font-size:14px;
}
	
.form_success_msg {
	color:#000000;
	background-color:#60BD40;
	padding:5px;
	display:block;
	width:450px;
	border:1px solid #FFFFFF;
}
	
.form_error_field {
	color:#FFFFFF;
	background-color:#A60000;
}
	